//ABOE scripts | All Rights Reserved unless otherwise explicitly stated.
//
//Information.
//This removes the crafting recipes for problematic items.
//
//Scripted by Peter.
//Last edited by Peter 09.04.2022 (EU date format) (Initial version)
//Last edited by Peter 23.04.2022 (EU date format) (Hidden specific named fluids from allthemodium and Chisels & Bits tape measure due to crashing)
//Last edited by Peter 14.06.2022 (EU date format) (Hidden Mekanism Wind Generator is a portal lag machine basically.)
//Last edited by Peter 29.06.2022 (EU date format) (Hidden Infinite Storage Disks)
//Last edited by Peter 29.06.2022 (EU date format) (Removed Allthemodium references)
//Last edited by <name> <date> (EU date format) (Changelog).


	//Hide JEI Items
	
	//Hide items
	onEvent('jei.hide.items', event => {

		event.hide('chiselsandbits:measuring_tape')

		event.hide('mekanismgenerators:wind_generator')

		//Disable infinite Disks
		event.hide('extradisks:infinite_storage_block')
		event.hide('extradisks:infinite_storage_part')
		event.hide('extradisks:infinite_storage_disk')
		event.hide('extradisks:infinite_fluid_storage_disk')
		event.hide('extradisks:infinite_fluid_storage_part')
		event.hide('extradisks:infinite_fluid_storage_block')

	})
	

	//Hide JEI Fluids

	onEvent('jei.hide.fluids', event => {
	  })


	//Add JEI Items

	onEvent('jei.add.items', event => {
	  })
	